Activity log for bug #943028

Date Who What changed Old value New value Message
2012-02-29 02:04:17 Nekhelesh Ramananthan bug added bug
2012-02-29 02:04:23 Nekhelesh Ramananthan eog (Ubuntu): assignee Nekhelesh Ramananthan (nik90)
2012-02-29 02:04:26 Nekhelesh Ramananthan eog (Ubuntu): status New In Progress
2012-02-29 02:05:08 Nekhelesh Ramananthan branch linked lp:~nik90/ubuntu/precise/eog/keywords
2012-02-29 09:52:38 Didier Roche bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=671038
2012-02-29 09:52:38 Didier Roche bug task added eog
2012-02-29 09:52:46 Didier Roche eog (Ubuntu): status In Progress Fix Committed
2012-02-29 10:05:35 Launchpad Janitor branch linked lp:~ubuntu-desktop/eog/ubuntu
2012-02-29 10:27:36 Bug Watch Updater eog: status Unknown New
2012-02-29 10:27:36 Bug Watch Updater eog: importance Unknown Wishlist
2012-03-05 20:38:38 Sebastien Bacher eog (Ubuntu): importance Undecided Wishlist
2012-03-05 21:00:15 Launchpad Janitor eog (Ubuntu): status Fix Committed Fix Released
2012-03-12 18:34:01 Bug Watch Updater eog: status New Fix Released